{
  "KeyMapping": [
    "Z",
    "Shift\u002BZ",
    "X",
    "Ctrl\u002BC",
    "C",
    "V",
    "Shift\u002BV",
    "B",
    "Shift\u002BB",
    "N",
    "Ctrl\u002BM",
    "M",
    "A",
    "Shift\u002BA",
    "S",
    "Ctrl\u002BD",
    "D",
    "F",
    "Shift\u002BF",
    "G",
    "Shift\u002BG",
    "H",
    "Ctrl\u002BJ",
    "J",
    "Q",
    "Shift\u002BQ",
    "W",
    "Ctrl\u002BE",
    "E",
    "R",
    "Shift\u002BR",
    "T",
    "Shift\u002BT",
    "Y",
    "Ctrl\u002BU",
    "U"
  ],
  "TaskKeyMapping": [
    "Z",
    "Z",
    "X",
    "C",
    "C",
    "V",
    "V",
    "B",
    "B",
    "N",
    "M",
    "M",
    "S",
    "A",
    "D",
    "D",
    "F",
    "F",
    "J",
    "G",
    "K",
    "H",
    "L",
    "J",
    "Q",
    "Q",
    "W",
    "E",
    "E",
    "R",
    "R",
    "T",
    "T",
    "Y",
    "U",
    "U"
  ],
  "HotKeyPlayPause": "F3",
  "HotKeyStop": "F4",
  "HotKeyPrevTrack": "Left",
  "HotKeyNextTrack": "Right",
  "HotKeySpeedUp": "Up",
  "HotKeySpeedDown": "Down",
  "PlaybackPosX1": 0,
  "PlaybackPosY1": 0,
  "PlaybackPosX2": 0,
  "PlaybackPosY2": 0,
  "MidiSelectedMode": 0,
  "MidiPlayerMode": 3,
  "IsBackendPlayback": false,
  "IsMostTop": false,
  "IsFindOptimalShift": false,
  "MinChartRange": 35,
  "MaxChartRange": 95
}